Emergency Security Maintenance



At WP Engine, we take the security of your sites very seriously, and we strive to keep you aware of any potential issues or vulnerabilities that could impact the sites you entrust to us. The security community has recently discovered a vulnerability in PHP, the language that WordPress is built on, that requires patching. Our teams will be conducting a security maintenance to apply these patches across our platform today.

The patching will require a restart of services that will result in a few seconds of increased load time during the restart. We’re proud to keep your site safe and secure as your Managed WordPress Platform and hope you rest easy knowing we’re on top of it.

[Update – 1:37 AM CST] – At this time this security maintenance has been completed.